{
  "format": 1,
  "restore": {
    "/ci/src/renode/tools/NativeInterface/third-party/DNNE/src/msbuild/DNNE.BuildTasks/DNNE.BuildTasks.csproj": {}
  },
  "projects": {
    "/ci/src/renode/tools/NativeInterface/third-party/DNNE/src/msbuild/DNNE.BuildTasks/DNNE.BuildTasks.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/ci/src/renode/tools/NativeInterface/third-party/DNNE/src/msbuild/DNNE.BuildTasks/DNNE.BuildTasks.csproj",
        "projectName": "DNNE.BuildTasks",
        "projectPath": "/ci/src/renode/tools/NativeInterface/third-party/DNNE/src/msbuild/DNNE.BuildTasks/DNNE.BuildTasks.csproj",
        "packagesPath": "/root/.nuget/packages/",
        "outputPath": "/ci/src/renode/tools/NativeInterface/third-party/DNNE/src/msbuild/DNNE.BuildTasks/obj/",
        "projectStyle": "PackageReference",
        "crossTargeting": true,
        "configFilePaths": [
          "/root/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net472",
          "netstandard2.1"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net472": {
            "targetAlias": "net472",
            "projectReferences": {}
          },
          "netstandard2.1": {
            "targetAlias": "netstandard2.1",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net472": {
          "targetAlias": "net472",
          "dependencies": {
            "Microsoft.Build.Utilities.Core": {
              "target": "Package",
              "version": "[16.5.0, )"
            },
            "Microsoft.NETFramework.ReferenceAssemblies": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[1.0.3, )",
              "autoReferenced": true
            }
          },
          "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/8.0.405/RuntimeIdentifierGraph.json"
        },
        "netstandard2.1": {
          "targetAlias": "netstandard2.1",
          "dependencies": {
            "Microsoft.Build.Utilities.Core": {
              "target": "Package",
              "version": "[16.5.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "NETStandard.Library": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/8.0.405/RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}